<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<link rel="icon" sizes="192x192" href="img/icons/192x192.png">
	<link rel="shortcut icon" href="img/icons/192x192.png" type="image/png" />
	<link rel="apple-touch-icon" href="img/icons/192x192.png" type="image/png" />
	<link rel="stylesheet" href="css/style.min.css">
	<title>dashb hackernoon -- good bye</title>


</head>

<body>
	<div class="goodbye">
		<div class="goodbye__inner">
			
			<div class="goodbye__img">
				<img src="https://media.giphy.com/media/iDIXsF8sBMCdxlqyi3/giphy.gif" alt="">
			</div>
			<p>
				Sorry to see you go.
			</p>
			<p>
				Help us to understand what didn't work for you so we can improve Hackernoon for others.
			</p>

			<button class="subs-form__btn" type="submit">I'll help!</button>
		</div>
	</div>

</body>

</html>